<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>I.A.T.E.S </title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <header class="cabecalho"> 
            <img class="cabecalho-imagem" src="logo1.jpg">
                <nav class="cabecalho-menu">
                    <a class="cabecalho-menu-item">Comunidade</a>
                    <a href="eventos.html"  class="cabecalho-menu-item" >Eventos</a>
                    <a class="cabecalho-menu-item">Informativo</a>
                    <a href="https://google.com" class=" cabecalho-menu-item" target="_blank">Estudos</a>
                </nav>
    </header>
    <main class="conteudo">
        <section class="conteudo-principal">
            <div class="conteudo-principal-escrito">
                <h1 class="conteudo-principal-escrito-titulo">Igreja Apostolica Tempo de Semear</h1>
                <h2 class="conteudo-principal-escrito-subtitulo">Foi fundada em 2016 pelo Pastor Presidente Wagner Luan e a Pastora Kelly Cristine.<br>Com a visão apostólica e a missão de reconciliar criaturas com o criador e trazer esperança para os perdidos.</h2>
                <div class="conteudo-botao">
                    <button onclick="window.open('https://www.facebook.com/iatempodesemear', '_blank')" class="conteudo-principal-escrito-botao-face button"></button> 
                    <button onclick="window.open('https://www.instagram.com/iatempodesemear/', '_blank')" class="conteudo-principal-escrito-botao-insta button"></button>
                    <button onclick="window.open('https://www.youtube.com/channel/UCzG4O1OupnpbHkqDC7CJWHA', '_blank')"  class="conteudo-principal-escrito-botao-yout button"></button>
                    <button class="conteudo-principal-escrito-botao-whats button"></button>
                </div>
            </div>
            <img  class="conteudo-principal-imagem" src="logo_full.jpg">
        </section>
        <section class="conteudo-secundario">
            <h3 class="conteudo-secundario-titulo">O que ela faz por voce</h3>
            <p class="conteudo-secundario-paragrafo">1. Cria um sistema de verificação capcha para novos membros garantirem que não são robôs</p>
            <p class="conteudo-secundario-paragrafo">2. Possui um sistema de banimento automático para links suspeitos que forem enviados na comunidade</p>
            <p class="conteudo-secundario-paragrafo">3. Sistema de avisos e banimento manual, para pessoas administradoras utilizarem</p>
        </section>
    </main>
    <footer class="rodape">
        <img class="rodape-image" src="logo_rodape.jpg">
    </footer>
</body>
</html>